E-Arogya - Feature #822

Implementing prescription Bundle pdf Generator
05/07/2024 05:24 PM - Harish Beechani

Status: Closed Start date: 01/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 05:00 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 05/07/2024 05:03 AM - Harish Beechani
- Start date changed from 02/07/2024 to 01/07/2024

#3 - 01/10/2024 10:54 AM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
